Gda.DsnInfo – Gda-6.0 Reference Manual

# DsnInfo

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_dsn_info_get_type ()" ) ]
[ Compact ]
public class DsnInfo
Namespace: Gda
Package: Gda-6.0

## Content:

### Creation methods:

- public DsnInfo ()

### Methods:

- public DsnInfo copy ()
- public bool equal (DsnInfo? dsn2)
- public void free ()

### Fields:

- public unowned string auth_string
- public unowned string cnc_string
- public unowned string description
- public bool is_system
- public unowned string name
- public unowned string provider